<?xml version="1.0" encoding="utf-8"?>
<Game id="25902" name="Hello威尼斯2:纽约大冒险" version="20140305" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="HelloVenice2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
